Bug 69163 - make handing NIS users more seemless.
make handing NIS users more seemless.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: pam (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
Aaron Brown
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-18 11:50 EDT by Rex Dieter
Modified: 2007-04-18 12:44 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-22 16:44:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rex Dieter 2002-07-18 11:50:04 EDT
I request you consider including the pam modules  
outlined on http://www.suse.de/~kukuk/pam/.  This could potentially make NIS  
handling more seemless.
Comment 1 Rex Dieter 2004-07-22 16:44:36 EDT
As far as I'm concerned, as of Fedora Core, things are pretty darn
good already, so I'll drop this request.

Note You need to log in before you can comment on or make changes to this bug.